edit-icon download-icon

Which version of Redis is supported?

Last Updated: Jan 04, 2018

Currently, commands compatible with Redis 3.2 are supported, for example, the GEO commands (for geographic location support). For more information, see Supported Redis commands.

If your ApsaraDB for Redis is not of the latest version, you can perform a one-click upgrade on the console. For more information, see Upgrade a minor version.

Thank you! We've received your feedback.